Subject: Help with Qwen Button Tufted Chair
From: Valerie Shemas <[email-masked]>
To: [email-masked]
Date: Wed, 6 Dec 2023 14:25:04 -0700

Good afternoon,

I am desperate for some assistance. I purchased two Qwen button tufted chairs from Kohls.com.  We received the chairs in good condition.  We were able to put one chair together with no problem. The other chair came with two (2) left back legs (see photo). As you can see in the completed chair, the back legs are totally different. 

I do not want to return the chair to Kohl’s. Is there a way for me to send you the extra left back leg (P2) and you send me the right back leg (P3)?  Kohls said they were unable to help me.  We really do need the seating for the holidays. We chose these chairs because we already have two in an oatmeal color.  We like them.

Thank you for your consideration and response.

Valerie G. Shemas
15 Ocate Court
Placitas, NM 87043-9396